# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.


### These strings are used inside the Accessibility panel.

accessibility-learn-more = 详细了解

accessibility-text-label-header = 文本标签和名称

accessibility-keyboard-header = 键盘

## Text entries that are used as text alternative for icons that depict accessibility isses.

## Text entries that are used as text alternative for icons that depict accessibility issues.

accessibility-warning =
    .alt = 警告

accessibility-fail =
    .alt = 错误

accessibility-best-practices =
    .alt = 最佳实践

## Text entries for a paragraph used in the accessibility panel sidebar's checks section
## that describe that currently selected accessible object has an accessibility issue
## with its text label or accessible name.

accessibility-text-label-issue-area = 请使用 <code>alt</code> 属性标注带有 <span>href</span> 属性的 <div>area</div> 元素。<a>详细了解</a>

accessibility-text-label-issue-dialog = 对话框应附有文本标签。<a>详细了解</a>

accessibility-text-label-issue-document-title = 文档（Documents）必须要有 <code>title</code>（标题）。<a>详细了解</a>

accessibility-text-label-issue-embed = 嵌入式内容必须附有文本标签。<a>详细了解</a>

accessibility-text-label-issue-figure = 带有可选说明文字的数字应该有文本标签。<a>了解详情</a>

accessibility-text-label-issue-fieldset = <code>fieldset</code> 元素必须附有文本标签。<a>详细了解</a>

accessibility-text-label-issue-fieldset-legend2 = 使用 <code>legend</code> 元素为 <span>fieldset</span> 提供文本标签。<a>详细了解</a>

accessibility-text-label-issue-form = 表单元素必须附有文本标签。<a>详细了解</a>

accessibility-text-label-issue-form-visible = 表单元素应该有一个可见的文本标签。<a>了解详情</a>

accessibility-text-label-issue-frame = <code>frame</code>（框架）元素必须附有文本标签。<a>了解详情</a>

accessibility-text-label-issue-glyph = 使用 <code>alt</code> 属性给 <span>mglyph</span> 元素提供文本标签。<a>详细了解</a>

accessibility-text-label-issue-heading = 标题（Heading）必须附有文本标签。<a>详细了解</a>

accessibility-text-label-issue-heading-content = 标题（Heading）应该有可见的文本内容。<a>详细了解</a>

accessibility-text-label-issue-iframe = 使用 <code>title</code> 属性描述 <span>iframe</span>（框架）的内容。<a>详细了解</a>

accessibility-text-label-issue-image = 包含图像的内容必须附有文本标签。<a>详细了解</a>

accessibility-text-label-issue-interactive = 交互式元素必须附有文本标签。<a>详细了解</a>

accessibility-text-label-issue-optgroup-label2 = 使用 <code>label</code> 属性为 <span>optgroup</span> 提供文本标签。<a>详细了解</a>

accessibility-text-label-issue-toolbar = 当有超过一个工具栏时，工具栏必须附有文本标签。<a>详细了解</a>

## Text entries for a paragraph used in the accessibility panel sidebar's checks section
## that describe that currently selected accessible object has a keyboard accessibility
## issue.

accessibility-keyboard-issue-semantics = 可聚焦元素应有交互式语义。<a>详细了解</a>

accessibility-keyboard-issue-tabindex = 避免使用大于 0 的 <code>tabindex<code> 属性。<a>详细了解</a>

accessibility-keyboard-issue-action = 交互式元素必须可用键盘激活。<a>详细了解</a>

accessibility-keyboard-issue-focusable = 交互式元素必须可被聚焦。<a>详细了解</a>

accessibility-keyboard-issue-focus-visible = 可聚焦元素可能缺少聚焦样式。<a>详细了解</a>

accessibility-keyboard-issue-mouse-only = 可点击元素必须可被聚焦，且应有交互式语义。<a>详细了解</a>
